ACAFH(4) | Device Drivers Manual (amiga) | ACAFH(4)

# NAME

`acafh` — Individual Computers ACA500 driver

# SYNOPSIS

`acafh0 at mainbus0`
`gencp* at acafhbus?`
`wdc* at acafhbus?`

# DESCRIPTION

The `acafh` driver provides support for CompactFlash interface (both slots) and clockport present on the Individual Computers ACA500 board.

# HARDWARE

The `acafh` driver supports the following hardware:

Individual Computers ACA500

# SEE ALSO

amiga/clockport(4), wdc(4)

# HISTORY

The `acafh` device first appeared in NetBSD 7.0.

# AUTHORS

The `acafh` driver was written by Radoslaw Kujawa <radoslaw.kujawa@gmail.com>.

February 17, 2017 | NetBSD 11.0